body {
  font: normal normal 14px 'Helvetica Neue', 'Helvetica', 'Arial', 'Sans-Serif';
  line-height: 1.5;
}

section {
  /*padding: 80px 0;*/
}

.container {
  max-width: 940px;
  margin: 0 auto;
  padding: 30px 10px;
  overflow: hidden;
}

a {
  color: #5c4fa3;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2em;
}

header {
  background: #eee;
  height: 50px;
  box-shadow: inset 0 1px 0 #fff;
}

header .container {
  padding: 0;
}

#header-logo {
  display: inline-block;
  width: 104px;
  height: 50px;
  background: url('https://www-cdn.jtvnw.net/images/xarth/header_logo.png') no-repeat center center;
  text-indent: -999px;
}

/* COLUMNS */

.c3 {
  float: left;
  width: 220px;
  margin-right: 20px;
}

.c5 {
  float: left;
  width: 380px;
  margin-right: 20px;
}

.c8 {
  float: left;
  width: 620px;
  margin-right: 20px;
}

@media (max-width: 960px) {

  .c3 {
    width: 23.5%;
    margin-right: 2%;
  }

  .c5 {
    width: 45%;
    margin: 0 10px;
  }

  .c5.last {
    margin-right: 10px !important;
  }

}

.last {
  margin-right: 0;
}

.row {
    margin-bottom: 65px;
    clear: right;
}

.reset {
  clear: left;
}

/* SECTION: Metrics */

#metrics {
  background: #1B191E url('../images/bg-map-top.png') no-repeat center top;
  padding: 0;
}

.intro {
  text-align: center;
  color: #fff;
  padding: 100px 0 50px;
}

.intro h1 {
  margin-bottom: 10px;
  color: #fff;
}

.intro p {
  color: #96969c;
  font-size: 1.35em;
  padding: 0 25%;
}

.graph-top {
  background: url('../images/bg-graphrepeat.png') repeat-x center top;
  color: #fff;
}

@media (min-width: 960px) {

  .graph-top {
    background: url('../images/bg-graphcenter.png') no-repeat center top, url('../images/bg-graphrepeat.png') repeat-x center top;
  }

}

.graph-top .container {
  padding-top: 205px;
}

.graph-number {
  display: inline-block;
  border: 2px solid #fff;
  padding: 5px 15px;
  font-size: 1.5em;
  position: relative;
}

@media (min-width: 960px) {

  .graph-number:before {
    content: '';
    position: absolute;
    bottom: 45px;
    left: 50%;
    height: 32px;
    border-right: 2px dashed #fff;
  }

  .graph-number:after {
    content: '';
    position: absolute;
    bottom: 75px;
    left: 50%;
    border: 2px dashed #fff;
    border-top: none;
    border-left: none;
  }

  .graph-number.one:after {
    top: -135px;
    right: 27px;
  }

  .graph-number.two:after {
    top: -180px;
    right: 50%;
    left: 16px;
    border: 2px dashed #fff;
    border-top: none;
    border-right: none;
  }

  .graph-number.three:after {
    top: -130px;
    right: -13px;
  }

  .graph-number.four:after {
    top: -130px;
    right: -59px;
  }

  .graph-number.four-alt:after {
    top: -130px;
    right: -85px;
  }

}

.graph-bottom {
  background: #5c4fa3;
  color: #fff;
  padding: 25px 0 80px;
}

.graph-bottom p {
  font-size: 1.15em;
}

.graph-bottom p span {
  display: none;
}

/* SECTION: Hello */

#hello {
  background: #1B191E url('../images/bg-map-mid.png') no-repeat center top;
  padding: 20px 0;
}

#hello p {
  color: #eee;
  text-align: center;
  font-size: 1.5em;
}

#hello a {
  color: #bcaff3;
}

/* SECTION: Mandate */

#mandate {
  background: #eee;
  position: relative;
  padding: 0;
}

/*#mandate .container {
  padding: 80px 0;
}*/

#mandate .copy {
  float: left;
}

#mandate h1 {
  margin-bottom: 20px;
}

.copy p {
  font-size: 1.15em;
  margin-bottom: 20px;
}

.checklist {
  float: right;
  text-align: right;
  position: relative;
}

.checklist:before {
  content: '';
  position: absolute;
  top: -80px;
  bottom: -80px;
  right: 10px;
  width: 6px;
  background: #fff;
  border: 1px solid #eee;
  border-top: none;
  border-bottom: none;
}

.checklist ul {
  list-style-type: none;
}

.checklist li {
  overflow: hidden;
  margin-bottom: 20px;
}

.checklist li:last-child {
  margin-bottom: 0;
}

.checklist p {
  float: right;
  line-height: 26px;
  margin-right: 20px;
}

.checklist .check, .legend .check {
  display: block;
  float: right;
  width: 16;
  height: 16;
  margin-right: 1px;
  border-radius: 999px;
  box-shadow: 0 0 0 1px #eee;
  border: 5px solid #fff;
  position: relative;
}

.checklist .check:before {
  content: '';
  position: absolute;
  width: 8px;
  background: #fff;
  height: 28px;
  top: -1px;
  left: 4px;
}

.checklist .check:after, .legend .check:after {
  content: '';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  background: #ddd;
  border-radius: 999px;
}

.checklist .check.checked:after, .legend .check.checked:after {
  background: #5c4fa3;
}

.legend {
  position: absolute;
  bottom: 80px;
}

.legend p {
  float: left;
  margin-right: 40px;
  line-height: 26px;
}

.legend .check {
  float: left;
  margin-right: 20px;
}

/* SECTION: Team */

#team {
  background: #eee;
}

.team-members {
  list-style-type: none;
}

.team-members .photo {
  position: relative;
}

.team-members .photo img {
  width: 100%;
  height: auto;
}

#team .team-members .photo img {
  margin-bottom: 30px;
}

.team-members .photo.fixed img {
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  width: 90px;
  display: block;
}

.team-members .photo.white {
  background-color: #fff;
}

.team-members .photo.fixed {
  background-color: #fff;
  width: 220px;
  height: 220px;
}

.team-members .social {
  width: 100%;
  height: 30px;
  background: #5c4fa3;
  text-align: center;
  position: absolute;
  bottom: 0;
  color: #fff;
}

.team-members .social.left {
  text-align: center;
  height: auto;
}

.team-members .social a {
  color: #fff;
  line-height: 30px;
  margin: 0 2px;
}

.team-members .info {
  background: #fff;
  color: #1B191E;
  padding: 20px;
}

.team-members .info h4 {
  text-align: center;
  margin-bottom: 5px;
}

.team-members .info .job-title {
  text-align: center;
  margin-bottom: 20px;
}

.team-members .c3 {
  margin-top: 10px;
}

/*.team-members li {
  margin-top: 20px;
}*/

/* SECTION: We Need */

#we-need {
  background: #fff;
}

#we-need h1 {
  margin-bottom: 20px;
}

#we-need .left {
  float: left;
}

#we-need .right {
  float: right;
  margin-left: 4%;
}

#we-need .left, #we-need .right {
  width: 48%;
  box-sizing: border-box;
}

#we-need li {
  margin-bottom: 10px;
  margin-left: 10px;

  list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;

}

.we-need-this {
  display: inline-block;
  padding: 5px 15px;
  border: 2px solid #1B191E;
  color: #1B191E;
  font-size: 1.35em;
  margin-bottom: 30px;
  margin-top: 40px
}

#we-need h4 {
  margin-bottom: 10px;
}

#we-need p {
  margin-bottom: 20px;
}

#we-need p:last-child {
  margin-bottom: 0;
}

/* SECTION: Tell Us */

#tell-us {
  background: url('../images/bg-poly.png') center top;
  padding: 60px 0;
}

#tell-us p {
  color: #fff;
  text-align: center;
  font-size: 2em;
}

/* SECTION: Perks */

#perks {
  background: #fff;
}

#perks h1 {
  margin-bottom: 20px;
}

.perks-list {
  list-style-type: none;
  overflow: hidden;
  margin-bottom: 20px;
}

.perk-list:last-child {
  margin-bottom: 0;
}

.perks-list h4 {
  color: #5c4fa3;
  margin-bottom: 10px;
}

/* SECTION: Join us */

#join-us {
  background: #1B191E url('../images/bg-map-bot.png') no-repeat center top;
  color: #fff;
  text-align: center;
}

#join-us .container {
  padding-bottom: 0px;
}

#join-us h1 {
  margin-bottom: 10px;
  color: inherit;
}

#join-us h2 {
  margin-bottom: 40px;
  color: inherit;
}

#join-us a {
  display: inline-block;
  padding: 15px 25px;
  border: 2px solid #fff;
  color: inherit;
}

#join-us a:hover, #mandate a:hover {
  text-decoration: none;
  background: rgba(255,255,255,0.15);
}

#join-us a h2 {
  margin-bottom: 0;
}

#copyright {
  margin-top: 30px;
}


/* MOBILE */

@media (max-width: 568px),
       (max-width: 568px) and (-webkit-min-device-pixel-ratio : 1.5),
       (max-width: 568px) and (min-device-pixel-ratio : 1.5) {

  .c3 {
    width: 100%;
    margin: 0;
  }

  .c5 {
    width: 100%;
    margin: 0;
  }

  .container {
    padding: 0 5% !important;
  }

  header {
    display: none;
  }

  /* SECTION: Metrics */

  .intro {
    padding: 10% 0;
  }

  .intro p {
    padding: 0;
  }

  .graph-top {
    display: none;
  }

  .graph-top .container, .graph-bottom {
    padding: 0;
  }

  .graph-bottom {
    padding: 10% 0;
    text-align: center;
  }

  .graph-bottom p {
    border-bottom: 1px solid rgba(255,255,255,0.25);
    padding-bottom: 5%;
    margin-bottom: 5%;
  }

  .graph-bottom p:last-child {
    border: none;
    padding: 0;
    margin: 0;
  }

  .graph-bottom p span {
    display: block;
    font-size: 2em;
  }

  /* SECTION: Hello */

  #hello {
    padding: 10% 0;
  }

  /* SECTION: Mandate */

  #mandate {
    padding: 10% 0;
    background-color: #eee;
  }

  .checklist, .legend {
    display: none;
  }

  #mandate a:hover div {
    text-decoration: none;
    /*color: red;
    border: 3px solid red;*/
  }

  /* SECTION: Team */

  #team {
    padding: 10% 0;
  }

  #team h1 {
    margin-bottom: 5%;
  }

  .team-members .social {
    /*display: none;*/
  }

  .team-members {
    /*overflow: hidden;*/
  }

  .team-members li {
    margin-bottom: 5%;
  }

  .team-members li:last-child {
    margin-bottom: 0;
  }

  .team-members .info {
    padding: 5%;
  }

  /* SECTION: We Need */

  #we-need {
    padding: 10% 0;
  }

  #we-need p {
    margin-bottom: 10%;
  }

  #we-need h1 {
    margin-bottom: 0px;
  }

  #we-need .we-need-this {
    margin-top: 15%;
  }

  #we-need h4 {
    margin-bottom: 5%;
    font-size: 1.25em;
  }

  #we-need p {
    font-size: 1.25em;
  }

  #we-need p:last-child {
    margin-bottom: 0;
  }

  #we-need .left, #we-need .right {
    float: none;
    width: 100%;
  }

  #we-need .right {
    margin-left: 0px;
  }

  /* SECTION: Tell Us */

  #tell-us {
    padding: 10% 0;
  }

  /* SECTION: Perks */

  #perks {
    padding: 10% 0;
  }

  #perks h4, #perks p {
    font-size: 1.25em;
  }

  .perks-list {
    margin: 0;
  }

  .perks-list li {
    margin-bottom: 10%;
  }

  .perks-list:last-child li:last-child {
    margin-bottom: 0;
  }

  /* SECTION: Join Us */

  #join-us {
    padding: 10% 0;
    margin-bottom: 5%;
  }

  #join-us a {
    font-size: 0.75em;
  }

  /* Footer */

  #site_footer {
    background: none;
    width: auto;
    padding-bottom: 10%;
  }

  #footer_links {
    display: none;
  }

  #copyright_and_footer_links {
    margin: 0;
    text-align: center;
    padding: 0 10%;
  }
}
